{
  "name": "mernwall",
  "version": "1.0.0",
  "description": "mernwall app",
  "main": "server.js",
  "engines": {
    "node": "8.1.1",
    "npm": "5.0.3"
  },
  "scripts": {
    "start": "node server.js",
    "server": "nodemon server.js",
    "client": "npm run start --prefix client",
    "dev": "concurrently \" npm run server\" \"npm run client\""
  },
  "author": "p.wiktorski",
  "license": "ISC",
  "dependencies": {
    "@material-ui/icons": "^3.0.1",
    "aws-sdk": "^2.344.0",
    "body-parser": "^1.18.3",
    "concurrently": "^4.0.1",
    "cookie-session": "^2.0.0-beta.3",
    "cors": "^2.8.4",
    "express": "^4.16.3",
    "form-data": "^2.3.3",
    "formidable": "^1.2.1",
    "material-ui-icons": "^1.0.0-beta.36",
    "mongoose": "^5.2.9",
    "open-graph-scraper": "^3.5.1",
    "passport": "^0.4.0",
    "passport-facebook": "^2.1.1",
    "passport-google-oauth20": "^1.0.0",
    "socket.io": "^2.1.1",
    "uuid": "^3.3.2"
  },
  "devDependencies": {
    "eslint": "^5.6.1"
  }
}
